body {
	font-family: "Trebuchet MS", Arial, helvetica, sans-serif, calibri;
	font-size: 62.5%;
	color: #333333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/bg_body.png);
	background-repeat:  repeat-x;
}
div#contenedor {
	width: 99em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/bg_central.jpg);
	background-repeat: no-repeat;
	min-height:650px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "Trebuchet MS", Arial, helvetica, sans-serif, calibri;
}
div#cabecera {
	margin: 0px;
	padding: 0px;
	height: 131px;
}
div#cabecera h1 {
	margin: 0px;
	padding: 0px;
}

div#lateral {
	margin: 0px;
	padding: 0px;
	height: 40em;
	width: 25em;
	float: left;
}
div#lateral ul {
	margin: 0px;
	font-size: 1.4em;
	list-style-type: none;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#lateral ul li {
	display: block;
	margin: 0px;
	height: 27px;
	line-height: 26px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
div#lateral ul li a {
	text-decoration: none;
	color: #990000;
	padding-right: 20px;
	display: block;
	width: 95%;
}
div#lateral ul li a:hover {
	display: block;
	background-repeat: no-repeat;
	width: 92%;
	color: #CCCCCC;
	background-image: url(../img/bg_menu.png);
}
div#lateral ul li a.hover {
	display: block;
	background-repeat: no-repeat;
	width: 92%;
	color: #CCCCCC;
	background-image: url(../img/bg_menu.png);
}

div#lateral ul#grupos {
	color: #FFFFFF;
}
div#lateral ul#grupos li a {
	color: #FFFFFF;
}
div#lateral   ul#grupos   li  a:hover  {
	color: #CCCCCC;
	background-color: #333333;
}

div#lateral ul#grupos li a.hover {
	color: #CCCCCC;
	background-color: #333333;
}
div#contenido {
	padding: 0px;
	float: right;
	width: 72em;
	height: auto;
	margin-top: 140px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, helvetica, sans-serif, calibri;
}
div#contenido div#principal {
	float: left;
	width: 500px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, helvetica, sans-serif, calibri;
	font-size: 1em;
	height: auto;
}
div#contenido div#principal ul {
	list-style-type: disc;
	font-size: 1.3em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	color: #CC0000;
}
div#contenido div#principal ul li.descr {
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 1.1em;
}
div#contenido  div#principal  p.strong  {
	font-weight: bold;
	font-size: 0.9em;
	background-color: #666666;
	display: block;
	color: #FFFFFF;
	padding: 3px;
}
div#contenido div#principal.seccion {
	width: 100%;
}
div#contenido div#principal.seccion p.flotante  {
	font-size: 1.2em;
	margin: 5px;
	float: left;
	height: auto;
	width: 90%;
	border: 1px none #CCCCCC;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 40px;
	background-image: url(../img/bg_prensa.png);
	background-repeat: repeat-x;
	line-height: 13px;
	text-align: left;
}
div#contenido  div#principal  p.flotante  a  {
	color: #990000;
	text-decoration: none;
	display: block;
	text-align: right;
	font-size: 0.9em;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 10px;
	margin-top: 5px;
}



div#contenido div#principal p {
	font-size: 1.4em;
	color: #000000;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	text-align: justify;
}
div#contenido  div#principal h2 {
	padding: 0px;
	font-size: 1.5em;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC0000;
	font-variant: small-caps;
	font-weight: bold;
	font-family: "Arial Black", Arial, helvetica, sans-serif;
}
div#contenido div#principal img {
	margin-left: 15px;
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div#contenido div#principal fieldset {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border: thin dotted #CCCCCC;
	background-color: #F2F2F2;
	background-image: url(../img/foto6.jpg);
	background-position: -140px top;
	background-repeat: no-repeat;
}

div#contenido div#principal fieldset p u {
	color: #990000;
	font-variant: small-caps;
	font-size: 13px;
}
div#contenido div#principal fieldset p {
	font-size: 11px;
	margin: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 65px;
}




div#contenido div#secundario {
	float: right;
	width: 210px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div#contenido div#secundario p {
	font-size: 1.1em;
	color: #000000;
	line-height: 14px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
div#contenido div#secundario p a {
	background-color: #EBEBEB;
	display: block;
	color: #666666;
	text-decoration: none;
	text-align: right;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 9px;
}

div#contenido  div#secundario h3 {
	margin: 5px;
	font-size: 1.6em;
	background-color: #FF6600;
	color: #FFFFFF;
	text-align: right;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 3px;
}
div#contenido div#secundario img {
	padding: 0px;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}




div#pie {
	background-color: #B21900;
	width: 99em;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 40px;
	clear: both;
	background-image: url(../img/bg_pie.png);
	background-position: top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#pie p {
	color: #FFFFFF;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
}
div#pie p a {
	color: #FFFFFF;
	text-decoration: none;
}
div#contenido div#principal.seccion p.termino{
	float: left;
	width: 150px;
	border: thin none #09F;
	margin: 0px;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	height: 40px;
}
div#contenido div#principal.seccion p.descripcion {
	float: right;
	width: 520px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #09F;
	border-right-color: #09F;
	border-bottom-color: #09F;
	border-left-color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 11px;
	height: auto;
}
div#diccionario {
	width: 99%;
	float: left;
}
